/* 
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
       font-family: 'Chanceux';
    src: url(../font/Chanceux-DOZjE.woff);
    font-display: swap;
} */


* {
    padding: 0px;
    margin: 0px;
}

body {
    font-family: "Poppins", sans-serif;
    font-weight: 400
}


/* @font-face {
    font-family: "Chanceux";
    src: url('../font/Chanceux.woff') format('woff'),
        url('../font/Chanceux.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */


.pding {
    padding: 60px 0px;
}

.deskvier {
    display: block;
}

.mblvier {
    display: none;
}

.banner-sec {
    position: relative;
}

.banner-sec img {
    width: 100%;
}

.navenqr a {
    background-color: #fff !important;
    color: #856404 !important;
    padding: 8px 18px !important;
}

img {
    width: 100%;
}

.hedingmain {
    font-size: 40px;
    color: #856404;
    font-family: 'Chanceux';
}

p {
    color: #505050;
    font-size: 15px !important;
}

a {
    font-size: 15px !important;
}

li {
    font-size: 15px !important;
}

h2 {
    color: #856404 !important;
}

h1 {
    color: #856404 !important;
}

.abtright {
    margin-left: 12px;
}

.abtletf {
    position: relative;
}

.abtletf::after {
    position: absolute;
    top: 12%;
    left: 32%;
    background-color: #d3d3d300;
    width: 50%;
    height: 300px;
    content: '';
    clip-path: polygon(25% 0%, 100% 0%, 69% 100%, 0% 100%);
    z-index: -1;
    border: 22px solid #404e61;
}

.abtletpic1 {
    width: 50%;
    height: auto;


    border: 1px solid #ced4da;
    padding: 1px;
    background: #fff;
    border-radius: 3px;
}

.centertpbt {
    display: flex;
    align-items: center;
}

.abtletpic2 {
    width: 44%;
    height: auto;
    float: right;
    align-items: end;
    display: flex;
    margin-top: 23%;
    border: 1px solid #ced4da;
    padding: 1px;
    background: #fff;
    border-radius: 3px;
}

.btn_sec {
    margin-top: 25px;

}

.btn_sec a {
    background-color: #75694e;
    color: #fff;
    padding: 9px 13px;
    transition: 0.5s;
    text-align: center;
    border: 1px solid #856404;
    border-radius: 3px;
    font-size: 15px !important;
}


.btn_sec a:hover {
    text-decoration: none !important;
    border: 1px solid #927a46;
    color: #927a46;
    background-color: #fff;
}

.floorpicsec img {
    width: 100%;
    margin: 0 auto;
}

.floorpicsec {
    display: flex;
    align-items: center;
    background: #404e61;
}

.floorpicsecleft {
    /* display: flex; */
    align-items: center;
    width: 100%;
    padding: 0px 0px;

}

.floorpicsecleft h3 {

    color: #fff;
}

.floorpicsecleft p {
    color: #fff;

}

.floorpicsecleft img {
    width: 100%;
    background-color: #fff;
    padding: 15px;
}

.floorpicsecright {
    width: 100%;
    position: relative;
}

.floorpicsecleft img {
    width: 100%;
}

/* .floorpicsecright:hover {
    background-image: linear-gradient(45deg, #000000a3, #000000ad), url(../images/masterup.webp);
} */

.counticons {
    padding: 50px 0px 80px 0px;
}

.cotn {
    text-align: center;
    box-shadow: rgb(0 0 0 / 5%) 0px 3px 8px;
    padding: 22px 0px;
    width: 80%;
    margin: 0 auto;
    border-radius: 2px;
    border: 1px solid #f2f2f2;
}

.cotn img {
    width: 45px;
    margin-bottom: 5px;
}

.cotn p {
    color: #404e61;
    font-weight: 500;
}





body {
    margin: 0;
    background: #e5e5e5;
    font-family: 'Roboto Mono', monospace;
}

.features-section {
    overflow: hidden;
    position: relative;
    padding: 0px 0;
    background-color: #e8e8e8;
}

.features-scroll {
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 40px;
    width: max-content;
    animation: scrollFeatures 25s linear infinite;
}

.feature {
    background-image: linear-gradient(45deg, #404e61, #404e61, #404e61);
    flex: 0 0 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    border-right: 1px solid rgba(0, 0, 0, 0);
    padding: 40px 20px;
    height: 600px;
    position: relative;
}

.feature img {
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
}

.feature p {
    font-size: 33px !important;
    position: absolute;
    letter-spacing: 1px;
    color: #ffffff !important;
    font-weight: 700;
    transform: rotate(270deg);
    left: -33%;
    bottom: 22%;
    width: 318px;


}

/* Animation for automatic scroll */
@keyframes scrollFeatures {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}


/* gallerysection */
.gallerysection {}

.gallerysection h2 {
    text-align: center;
    margin-bottom: 30px;
}



.gallery-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    gap: 4px;

}

.gallery-grid a {
    position: relative;
    overflow: hidden;
    display: block;
    border-radius: 0px;
    /* box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1); */
}

.gallery-grid img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.4s ease;
    filter: brightness(0.9);
    /* border: 5px solid #f0f0f0; */
}

.gallery-grid a:hover img {
    transform: scale(1.08);
    filter: brightness(1.05);
}


/* tabsection */
.eastwestsection {
    text-align: center;
    background: #fff;
}

/* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #cccccc00;
    background-color: #f1f1f100;
    justify-content: space-between;
    margin: 20px 10px;
    display: flex;
}

/* Style the buttons inside the tab */
.tab button img {
    width: 100px;
    /* background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px; */
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border-top: none;
}

.tabcontentone {
    display: none;
    padding: 6px 12px;
    border-top: none;
}


/* Style the close button */
.topright {
    float: right;
    cursor: pointer;
    font-size: 28px;
}

.topright:hover {
    color: red;
}

.mastersec_list ul {
    list-style-type: none;
    width: 100%;
}

.mastersec_list ul li {
    background-color: #fff;
    color: #856404;
    cursor: pointer;
    padding: 12px 10px;
    width: 100%;
    border: none;
    outline: none;
    transition: background-color 0.3s ease;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 1px;
    text-align: center;
    border: 1px solid #85640442;
    border-radius: 3px;

}

.mastersec_list ul li:hover {
    background-color: #856404;
    color: #fff;
}

.garden-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 20px;
    margin: 0 auto;
    padding: 0px 0px;
    grid-template-columns: repeat(2, 1fr);
    margin-left: 60px;
    margin-right: -60px;
}






.btn_secpop {
    background-color: #75694e;
    color: #fff;
    padding: 9px 13px;
    transition: 0.5s;
    text-align: center;
    border: 1px solid #856404;
    border-radius: 3px;
    font-size: 15px !important;
}

.modal-title {
    margin: auto 0 auto auto;
    color: #75694e;
    font-weight: 700;
}



/* Optional — duplicate icons for seamless infinite loop */
.features-scroll::after {
    content: "";
    display: flex;
    width: 100%;
}





/* 
body {
  margin: 0;
  background: #e5e5e5;
  font-family: 'Roboto Mono', monospace;
} */

.masterplansec-sec {
    background: #dee2e626;
}

.amenitiessection {
    background: #fff;
}

.amenitiessection h2 {
    text-align: center;
    color: #404e61 !important;
    margin-bottom: 5px;
}

.features-section {
    overflow: hidden;
    background-color: #00000000;
    width: 100%;
    padding: 0px 0;
    display: flex;
    align-items: center;

}

.features-section-left {
    width: 30%;
    background-image: linear-gradient(45deg, #ceb99a, #aba391), url(../images/about1.webp);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    height: 600px;
    display: flex;
    align-items: center;
}

.features-section-left1 img {
    width: 35%;
    margin: 0 auto 20px auto;
    display: flex;

}

.features-section-right {
    width: 70%;
    position: relative;
    overflow: hidden;
    transform: rotate(360deg) !important;
}

/* .features-scroll {
    width: 100%;
    display: flex;
    width: calc(200px * 10);
  
    animation: scrollLoop 10s linear infinite;
} */

.features-section-left p {
    text-align: center;
    width: 70%;
    margin: 0 auto;
    line-height: 28px;
    color: #404e60 !important;
}

.feature {
    flex: 0 0 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    border-right: 1px solid rgba(0, 0, 0, 0);
    padding: 40px 20px;
}

.feature img {
    width: 90px;
    height: 90px;
    filter: brightness(0) invert(1);
    /* filter: brightness(0) saturate(100%) invert(46%) sepia(76%) saturate(633%) hue-rotate(16deg) brightness(93%) contrast(95%); */
    margin-bottom: 17px;
    transform: rotate(270deg);
}

.feature p {
    font-size: 14px;
    letter-spacing: 1px;
    color: #000;
}

/* Continuous Scroll Animation */
@keyframes scrollLoop {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

/* 
.accordion {
    background-color: #fff;
    color: #856404;
    cursor: pointer;
    padding: 12px 10px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: background-color 0.3s ease;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 1px;
    text-align: center;
    border: 1px solid #856404;
    border-radius: 43px;
}

.accordion {
    position: relative;
}

.accordion::after {
    position: absolute;
    top: 39%;
    right: 7%;
    content: '';
    background-color: #be900c;
    width: 10px;
    height: 10px;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
}

.accordion.active::after {
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    transform: rotate(180deg);
    background-color: #ffffff;
}



.accordion.active,
.accordion:hover {
    background-color: #856404;
    color: #fff;
}

.panel {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4sease-out;
    background-color: #ffffff00;
    padding: 4px 18px;
    margin-bottom: 21px;
    height: 400px !important;
}

.panel p {
    padding: 15px 0;
    margin: 0;
    color: #333;
    line-height: 1.6;
}

.locationadvantages {
    background: #ced4da30;
} */

.locationadvantagesrightbox {
    margin-bottom: 30px;
    background: #f3f4f499
}

.locationadvantagesrightbox h3 {
    font-size: 15px;
    font-weight: 600;
    color: #ffffff;
    background: #eee;
    padding: 6px 9px;
    border-radius: 2px;
    background: #404e61;
}

.locationadvantagesrightbox ul {
    padding: 0px 12px 12px 12px;
}

.locationadvantagesrightbox ul li {
    list-style-position: inside;
}

.location-heading {
    display: flex;
    margin-bottom: 40px;
    padding-bottom: 10px;
    align-items: center;
}

.location-heading h2 {
    width: 40%;
}

.location-heading p {
    width: 60%;
    width: 60%;
    font-size: 15px;
}

.locationadvantages .location-heading {
    position: relative;
}

.locationadvantages .location-heading::after {
    position: absolute;
    bottom: 0px;
    left: 2%;
    width: 95%;
    height: 1px;
    background-color: #00000012;
    content: '';
}

.locationadvantagesright {
    margin-top: 20px;
}

.panel ul li {
    font-size: 14px !important;
    line-height: 30px;
}

.specifications-sec {
    position: relative;
    overflow: hidden;
}

.specifications-sec::after {
    position: absolute;
    top: 0%;
    left: 4px;
    background-image: linear-gradient(45deg, #ffffffd4, #ffffffcf), url(../images/leftleaf1.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    content: '';
    width: 74px;
    height: 119px;
    transform: rotate(349deg);
}

.specifications-sec::before {
    position: absolute;
    bottom: -2%;
    right: 9px;
    background-image: linear-gradient(45deg, #ffffffd4, #ffffffcf), url(../images/leftleaf2.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    content: '';
    width: 63px;
    height: 115px;
    transform: rotate(348deg);
}


.specifications-sec h2 {
    text-align: center;
}


.aboutesection {
    position: relative;
    overflow: hidden;
}

.aboutesection::after {
    position: absolute;
    top: 0%;
    left: 4px;
    background-image: linear-gradient(45deg, #ffffff00, #ffffff45), url(../images/leftleaf1.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    content: '';
    width: 74px;
    height: 119px;
    transform: rotate(349deg);
}

.aboutesection::before {
    position: absolute;
    bottom: 0%;
    right: 9px;
    background-image: linear-gradient(45deg, #ffffff00, #ffffff45), url(../images/leftleaf2.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    content: '';
    width: 63px;
    height: 115px;
    transform: rotate(348deg);
}


.eastwestsection {
    position: relative;
    overflow: hidden;
}

.eastwestsection::after {
    position: absolute;
    top: 0%;
    left: 4px;
    background-image: linear-gradient(45deg, #ffffffbd, #ffffff99), url(../images/leftleaf1.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    content: '';
    width: 100px;
    height: 155px;
    transform: rotate(349deg);
}

.eastwestsection::before {
    position: absolute;
    bottom: 0%;
    right: 9px;
    background-image: linear-gradient(45deg, #ffffffbd, #ffffff99), url(../images/leftleaf2.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    content: '';
    width: 100px;
    height: 155px;
    transform: rotate(348deg);
}

.feature {
    position: relative;
    overflow: hidden;
}


.feature::before {
    position: absolute;
    bottom: -2%;
    right: 9px;
    background-image: linear-gradient(45deg, #404e619e, #404e6142), url(../images/leafwhite.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    content: '';
    width: 28px;
    height: 65px;
    transform: rotate(321deg);
}

.locationadvantagesleft img {
    border: 2px solid #c1bfb833;
    padding: 0px;
    border-radius: 10px;
}




















/* footersection section */

.footersection {
    margin-top: 60px;
    background-color: #404e61;
    padding-top: 40px;
    position: relative;
    padding-bottom: 30px;
}


.footersection .row {
    padding-top: 30px;
}

.foot1 img {
    margin-bottom: 25px;
    width: 80%;
}

.foot1 ul {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.foot1 ul li {
    list-style-type: none;
}

.foot1 ul li a {
    color: #fff;
    margin: 0px 15px 0px 0px;
}

.foot1 h5 {
    color: #fff;
    margin-top: 15px;
    font-size: 15px;
    margin-bottom: 20px;
}

.foot1 p {
    color: #fff;
}

.foot2 p {
    color: #fff !important;
    font-size: 15px;
    text-align: center;
    width: 100%;
    justify-content: space-between;
    display: flex;
    margin: 25px 0px 9px 0px !important;
}

.foot2 p span a {
    color: #fff;
}


.modal_div {
    z-index: 1;
    transform: rotate(-90deg);
    transform-origin: right bottom 0;
    position: fixed;
    bottom: 58%;
    right: -1px;
    line-height: 1;
    margin: 0px;
    text-align: center;
    background-color: #404e61;
    color: white;
    border: 1px solid #fff;
    border-radius: 10px 10px 0px 0px;
}

.back_bg {
     background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    display: flex;
}



.mb_btn_div a {
    border: 1px solid #fff;
    border-right: 1px solid #fff !important;
    width: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
}

.fmtext {
    text-align: center;
}



input {
    font-size: 15px !important;
}

select {
    font-size: 15px !important;
}





@media (max-width:768px) {
    .deskvier {
        display: none;
    }

    .mblvier {
        display: block;
    }

    .abtletf::after {
        height: 181px;
    }

    .hedingmain {
        font-size: 24px;
        margin-top: 20px;
        text-align: center;
    }

    body {
        text-align: center;
    }

    .abtright {
        margin-left: 0px;
        text-align: center;
    }

    .floorpicsec {
        display: block;
        padding: 30px 0px;
    }

    .floorpicsecleft {
        align-items: center;
        width: 100%;
        padding: 0px 15px;
    }

    .floorpicsecright img {
        width: 100%;
        opacity: 1;
    }

    .tab button img {
        width: 100%;
    }

    .tab {
        margin: 20px 0px;
    }

    .tabcontent {
        display: none;
        padding: 0px;
    }

    .tabsec2 {
        flex-direction: column-reverse;
        display: flex;

    }

    .garden-list {
        gap: 3px;
        margin: 0 auto;
        padding: 15px 0px;
        grid-template-columns: repeat(2, 1fr);

    }

    .location-heading {
        display: block;
    }

    .location-heading h2 {
        width: 100%;
    }

    .location-heading p {
        width: 100%;
    }

    .specificationscolmbl {
        width: 50% !important;
        padding: 0px !important;
        margin: 0px !important;
    }

    .spacificrowmbl {
        margin-top: 20px;
        padding: 0px 25px;
    }

    .accordion {
        padding: 7px 9px;
        width: 100%;
        margin: 0px 0px 0px 0px;
        border-radius: 7px;
        width: 96%;

        text-align: left;
    }

    .panel {
        margin-bottom: 3px;
    }


    .specifications-sec::after {
        top: -4%;
        left: -13px;
        width: 75px;
        height: 77px;
    }

    .specifications-sec::before {
        bottom: 0%;
        right: 1px;
        width: 64px;
        height: 62px
    }

    .foot1 ul {

        display: block;
        justify-content: space-between;
        width: 100%;
        text-align: center;
        line-height: 35px;
    }

    .foot1 {
        text-align: center;
    }

    .foot2 p {
        font-size: 15px;
        display: block;
        width: 100%;
        margin: 15px 0px 9px 0px !important;
    }

    .gallery-grid {
        display: inline;
    }

    .footersection {
        margin-top: 30px;
        background-color: #75694e;
        padding-top: 10px;
        position: relative;
        padding-bottom: 60px;
    }

    .modal_div {
        display: none !important;
    }

    .navenqr {
        display: none !important;
    }

    .pding {
        padding: 25px 0px;
    }

    .mastersec_list {
        margin-bottom: 9px;
    }

    .gallery-grid a {
        margin: 10px 10px;
    }

    .features-section {
        display: block;
    }

    .features-section-left {
        width: 100%;

        height: auto;
        padding: 50px 0px;
    }

    .features-section-right {
        width: 100%;
    }
    .feature{
        height: 400px;
    }

    .features-scroll {
        gap: 2px;
    }

    .feature p {
        font-size: 25px !important;
    }
}




.modal_div {
    z-index: 1;
    transform: rotate(-90deg);
    transform-origin: right bottom 0;
    position: fixed;
    bottom: 58%;
    right: -1px;
    line-height: 1;
    margin: 0px;
    text-align: center;
    background-color: #404e61;
    color: white;
    /* border: 1px solid #fff; */
    border-radius: 10px 10px 0px 0px;
}

.back_bg {
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: fixed;
    bottom: 1%;
    left: 0px;
    width: 100%;
    display: flex;
}

.back_bgbx{
     width: 90%;
    display: flex;
    background: #404e61;
    justify-content: center;
    margin: 0 auto;
        border-radius: 7px;
}


.mb_btn_div a {
    border: 1px solid #fff;
    border-right: 1px solid #fff !important;
    width: 50%;
    text-align: center;
    display: block;
    justify-content: center;
}

.mb_btn_div a i{
    display: flex;
    justify-content: center;
    font-size: 22px;
    margin-bottom: 3px;
}






